/*Import Bebas Neue Adobe Fonts*/
/* Kilroy2 */
@import url("https://use.typekit.net/jjl6zvm.css");

/*Import Oswal Google Font*/
@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,500,600,700&display=swap');

/*Suppress error message for visitors*/
.not-logged-in .messages.error {
  display: none;
}

/* LINKS UPDATER

  .courtside-box-game a.btn-buy-tickets {background-color: #0077c0 ;width: 12rem;width: 12rem;}
  .etowah-schedule__event__game-links a.btn-buy-tickets {background-color: #0077c0;width: 12rem;}
  .page-tickets .field-name-field-quick-links-links a:first-child {background-color: #0077c0;}
  .courtside-box-game a.btn-buy-tickets:hover {background-color: #0077c0;width: 12rem;}
  .etowah-schedule__event__game-links a.btn-buy-tickets:hover {background-color: #0077c0;width: 12rem;}
  .page-tickets .field-name-field-quick-links-links a:first-child:hover {background-color: #0077c0;width: 12rem;}

*/

/* 
  Schedule Page Hide Summer League Game Rows and Season State Filter Option */
/*
  .schedule--Summer.League {
    display: none;
}*/

.etowah_schedule_filter.season_state .checkbox:nth-child(2) {
    display: none;
}

.more-news-button-wrapper{
     position: relative;
     z-index: 1;
}

body.page-home #content, body.page-home-test #content {
    margin: 0 auto;
    max-width: 100%;
    position: relative;
}
.pane-courtside-box-pane {
   max-width: 1150px;
   margin: 0 auto;
}
/* Remove Home Page Padding */
.home-page-content-top__container>.row>.content>.panel-panel-inner {
    padding: 0;
}


/* Vertical main menu */
#main-menu.main-nav .em-smu { width: 280px; left: auto !important; }
#main-menu.main-nav .dropdown-row { min-height: 0; }


/* Ticket login button */
.ticket-login {
    float: right;
    position: absolute;
    top: 10px;
    right: 0;
    color: #fff;
    font-size: 12px;
}

/*CSS for header social media icons */
.youtube-color:before{background-color: #bb0000;}
.email-color:before{background-color: #686868;}
.snapchat-color:before {background-color: #fffc00;}
.icon-snapchat-basic:before, .icon-overlay--snapchat-basic:before, .social-snapchat-icon:before {
    content: url(https://i.cdn.turner.com/drp/nba/magic/sites/default/files/social-header-snapchat.png);
}


/* CSS FOR TICKET CENTRAL */
.newsblock .field-name-field-etowah-promo-image {
	width:100% !important;
	margin:-7px auto 0px auto !important;
	box-shadow: 0 8px 12px -6px #333 !important;
}


/*Home page margin fixes for mobile.  DON'T TOUCH!!!*/

@media (max-width: 768px) {
  .home-page-layout .newsblock-col-single, .home-page-layout .newsblock-col-multiple, .home-page-layout .news-block, .home-page-layout .field-name-field-etowah-promo-image img {
    margin-bottom:20px;
  }

  .panel-pane.pane-fieldable-panels-pane.pane-uuid-9f67e0d8-0977-4fab-b293-4a6c3df638e6 {
    margin-top:20px;
  }
  
  /* Ticket login button */
  .ticket-login {
    top: 0;
    right: 10px;
    font-size: 10px;
  }
}


/*Add Home & Away Indicator Below Date*/
.pane-etowah-schedule-pane .etowah-schedule__event--game__datetime__date::after {
    display: inline-block;
    margin-top: -.6rem;
    font-size: 1.1rem;
}
.pane-etowah-schedule-pane .home .etowah-schedule__event--game__datetime__date::after {
    content: 'home';
    color: #0077c0;
}

.pane-etowah-schedule-pane .away .etowah-schedule__event--game__datetime__date::after {
    content: 'away';
    color: #888;
}


/*How to Shade away games and keep subtle even/odd striping*/
.pane-etowah-schedule-pane .away {
    background-color: #eeeeee;
}
.pane-etowah-schedule-pane .away:nth-child(n) {
    background-color: #eaeaea;
}

.game-block-container .broadcasters {
  margin-left: 0px;
  margin-right: -0px;
}

.not-front #content {
  background: #FFFFFF;
}

.presented-by--news-block img {
  height: 27px;
}

/* TICKETS HEADER FIX */
.team-contact {margin-top: 0px;}

/* LANGUAGE SELECTOR VISIBILITY TOGGLE */
.btn-group-global-language {
  display: none !important;
}


.page {
  background-color: #f1f1f1 !important;
}

.home-page-content-footer {
    background-color: transparent;
}

.home-page-content-footer .presented-by {
    color: #333;
}
.content-stream-social-wrapper {
    margin-top: 18px;
}
.node-43149 .presented-by__text {
    color: #333 !important;
}
.video-sponsor-logo {
    position: relative;
}
.video-sponsor-logo .newsblock {
    background: transparent;
    padding: 15px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 20px;
}

.node-52025 .presented-by--news-block {
    margin-bottom: 0;
}
.home-page-content-top__container {
      padding-left: 0;
      padding-right: 0;
      width: 100%;
}
.main-nav__menu-item ul {
  background-color: #373737 !important;
 }
a:hover{
  color:#0077C0;
  text-decoration:none;
}

wrapper.fixed {
  background: rgba(255,255,255,.1);
  box-shadow: 0 8px 50px -18px #011B35 !important;
}

body {
  font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.newsblock .pane-bundle-etowah-promo {
  border-bottom: 0px solid rgba(0,0,0,0.9);
  background-color: rgba(0,0,0,0);
  clear: both;
}
.node-27143 .newsblock {
    padding: 20px 0;
}

/*.region.region-content {margin: 0px 15px;} */


/* TOP AD */
.page-home .page-header-ad {
  display:none;
}


@media (max-width: 639px) {
  .main-nav-wrapper {
    height:80px;
  }
}


/* PRESENTED BY */
.presented-by {
  font-family: "proxima-nova", Arial, sans-serif;
  font-size: 10px;
  font-weight: 100;
  letter-spacing:1px;
}

@media (min-width: 768px) {
  .presented-by.presented-by--header {
    margin-left: 155px;
    }
}

/* PRESENTED BY - TOP STORIES KIA - THIS TURNS OFF THE BUTTON */
.node-43149 .more-news-button-wrapper {
  display:none;
}

.node-43149 .presented-by--news-block {
  margin-bottom:0px;
  height: 60px;
  overflow:hidden;
  padding-top:20px;
}

.node-43149 .presented-by__text {
  font-size:2rem;
  padding-top:30px;
  color:#fff;
  font-weight:600;
}

.node-43149 img {
  float:left;
  height:40px;
  margin-top:-12px;
  margin-right: 10px;
}

.node-43149 .newsblock {
  padding-bottom:0px;
}

/* NAVIGATION*/


.main-nav-wrapper {
  background: rgba(255,255,255,.1);
  box-shadow: 0 8px 50px -18px #011B35;
}

@media (min-width: 768px) {
  .main-nav-wrapper {
    height: 108px;
  }

  .main-nav-wrapper.fixed {
    height: 58px;
    background-color:#2e2e2e !important;
  }
}
.main-nav-wrapper .main-nav-wrapper-inner {
  background: #2e2e2e;
}

@media (min-width: 768px) {
  .main-nav-wrapper .main-nav-wrapper-inner .navbar-brand img {
    margin-top: -14px;
  }
}

@media (min-width: 768px) {
  .main-nav-wrapper .main-nav-wrapper-inner .main-nav {
    margin-left: 145px;
  }
}

/*.main-nav-wrapper .main-nav-wrapper-inner .main-nav .main-nav__menu-item { }*/
.main-nav-wrapper .main-nav-wrapper-inner .main-nav .main-nav__menu-item:last-child {
  margin-right: 0;
}

.main-nav-wrapper .main-nav-wrapper-inner .main-nav .main-nav__menu-item a {
  font-family: "proxima-nova", Arial, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.main-nav-wrapper .main-nav-wrapper-inner .main-nav .main-nav__menu-item > a {
  font-family: "proxima-nova-condensed", Arial, sans-serif;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 2px 2px 0px rgba(0,0,0,0.2);
}

.main-nav-wrapper .main-nav-wrapper-inner .main-nav .main-nav__menu-item.em-ti > .em-hover {
  background: #282828;
}

.main-nav-wrapper .main-nav-wrapper-inner .main-nav .main-nav__menu-item .em-ssmu a:hover, .main-nav-wrapper .main-nav-wrapper-inner .main-nav .main-nav__menu-item .em-ssmu a:active,
.main-nav-wrapper .main-nav-wrapper-inner .main-nav .main-nav__menu-item .em-smu a:hover,
.main-nav-wrapper .main-nav-wrapper-inner .main-nav .main-nav__menu-item .em-smu a:active {
  color: #0077C0;
}


@media (min-width: 768px) {
  .main-nav-wrapper.fixed .navbar-brand img {
    margin-top: 0;
  }
}

@media (min-width: 768px) {
  .main-nav-wrapper.fixed .presented-by--header {
    display: none;
  }
}

@media (min-width: 768px) {
  .main-nav-wrapper.fixed .main-nav {
    margin-left: 140px;
  }
}

@media (max-width:767px) {
  .main-nav-wrapper {
    background-color:#0077c0 !important;
  }

  .main-nav-wrapper.fixed {
    text-shadow:none;
  }

  .navbar-brand-wrapper {
    left:10px;
    top:5px;
  }

  .search-box__icon {
    padding:10px 10px 0px !important;
    top:-19px;
    right:8px;
  }

  .global-language-mobile {
    top: 32px;
  }

  .global-language__wrapper {
    height: 0px;
    left:15px;
  }

  .search-box__form-wrapper {
    height:auto !important;
  }

  .search-box__input-box {
    padding-left:9px !important;
  }

  .search-box__submit-btn-icon {
    background:#ccc !important;
    width:auto !important;
    height:auto !important;
    float:none !important;
    margin:0px !important;
    top:6px !important;
    padding:0 !important;
  }

  .search-box__submit-btn-icon:before {
    font-size:20px !important;
    padding:4px 3px !important;
    color:#ffffff !important;
  }

  .global-language__wrapper .btn-group-global-language {
    top:90px !important;
    left:-15px !important;
  }

}

.mobile-menu-hamburger {
  background-color:#fff;
  top:21px;
}

.mobile-menu-hamburger::before {
  color:#0077c0 !important;
}


.search-box__input-box {
  background: #fff;
}

.search-box__submit-btn-icon {
  width: 25px;
  height: 24px;
  padding: 2px 6px 3px 6px;
  background: #0077C0;
}

.menuConsume-more .em-hover {
  -webkit-border-radius:5px 5px 0 0;
  -moz-border-radius:5px 5px 0 0;
  -o-border-radius:5px 5px 0 0;
  border-radius:5px 5px 0 0;
}


/* NEWS BLOCK */
media="all" .presented-by--news-block {
  margin-bottom: -20px;
}

.node-25279 .newsblock {
  padding: 0;margin-bottom: -20px;
}

.node-25279 .news-block__more-news {
  display:none;
}

.node-27143 .news-block__more-news {
  display:none;
}

.news-block {
  border-radius: 0px;
  box-shadow: 0 8px 12px -6px #333;
}

.news-block h2, .news-block h3 {
  background: rgba(0,0,0,0.8);
  border-top: 2px solid #0077C0;
  font-family: "proxima-nova-condensed", Arial, sans-serif;
  font-weight: 400;
}

.icon-overlay:before {
  background: #0077C0;
  color: #fff;
  text-shadow: 0px 2px rgba(0, 0, 0, 0.3);
}

.icon-overlay:hover {
  color: #fff; 
  text-shadow: 0px 2px rgba(0, 0, 0, 0.3);
}

.news-block__hover-area {
  display: none !important;
}

.pane-bundle-etowah-newsblock-item .news-block__title a {
  -webkit-transition:all 150ms ease-in-out;
  -moz-transition:all 150ms ease-in-out;
  -ms-transition:all 150ms ease-in-out;
  -o-transition:all 150ms ease-in-out;
  transition:all 150ms ease-in-out;
}

.pane-bundle-etowah-newsblock-item:hover .news-block__title a {
  padding-bottom: 6px;
  color:#0077C0;
}

/* NEWS BLOCK AD */
.pane-uuid-61441f69-9952-4408-9530-6b79594e56a9 .news-block__title,
.pane-uuid-61441f69-9952-4408-9530-6b79594e56a9 .icon-overlay:before {display: none;}
.pane-uuid-d4ca5beb-b99e-4b18-a46a-b22e21142292 .news-block__title,
.pane-uuid-d4ca5beb-b99e-4b18-a46a-b22e21142292 .icon-overlay:before {display: none;}
.pane-uuid-84e916fe-cbcf-41be-9e36-2d52f895b27d .news-block__title,
.pane-uuid-84e916fe-cbcf-41be-9e36-2d52f895b27d .icon-overlay:before {display: none;}
.pane-uuid-f402baef-5320-49c3-86f4-579982632ea1 .news-block__title,
.pane-uuid-f402baef-5320-49c3-86f4-579982632ea1 .icon-overlay:before {display: none;}


/* MORE BUTTON */
.button-primary__arrow:before {
  content: "\f100";
  left: 10px;
  line-height: 17px;
}

/* VIDEO PLAYER */
/*.pane-etowah-video-playlist-pane {background-color:  rgba(0, 119, 192, 0.2);}*/
.pane-etowah-video-playlist-pane.video-playlist__large .video-playlist-thumbnails {
  height: 640px;
}

.pane-etowah-video-playlist-pane .player-area .video-player-wrapper .nba-video-player-full .nba-video-player {
  padding-top: 0;
  padding-bottom: 15px;
}

.pane-etowah-video-playlist-pane .video-playlist-thumbnails {
  padding-left: 0;
  padding-right: 0;
}

.pane-etowah-video-playlist-pane .video-playlist-thumbnails .video-playlist__thumbnail-wrapper .video-thumbnail-info a {
  color: white;
  font-weight: 400;
  font-family: "proxima-nova-condensed", Arial, sans-serif;
  font-weight: 400;
}
.pane-etowah-video-playlist-pane .video-playlist_scroll-button {
    color: #ffffff;
    font-size: 16px;
    font-size: 1.6rem;
    position: absolute;
    z-index: 10;
    width: 100%;
    text-align: center;
    background-color: #0077c0;
    padding: 8px 0;
}
.page-home .pane-etowah-video-playlist-pane.video-playlist__med, .page-home-test .pane-etowah-video-playlist-pane.video-playlist__med {
   background: #120D0D url(https://www.nba.com/.element/media/2.0/teamsites/magic/classic-magic-ball.png) no-repeat bottom right;
   padding: 80px 0 50px 0;
   width: 100%;
}
.video-playlist-wrapper {
   max-width: 1150px;
   margin: 0 auto;
}
@media (max-width:768px){
  .node-52025 .newsblock {
    background: #000;
    padding: 15px;
    bottom: 0;
    position: relative;
    margin: 0;
  }
  .node-52025 .newsblock .container .row:nth-child(2){
    display: none;
  }
}

/* FOOTER */
footer h4.pane-title {
   font-size: 18px;
   font-weight: 700;
   color: #FFF;
   margin: 0 0 8px 0;
   padding-bottom: 8px;
   border-bottom: 1px solid #5d5d5d;
   letter-spacing: 2px;
}

.footer .nav > li > a:hover {
  color:#fff !important;
  text-decoration:none;
}

.footer .nav > li > a {
  padding:2px 0px;
}

.footer-top-sponsors {
  padding:15px !important;
}



/* Content Stream */
.content-block__content-stream .content-block__content-stream__item-inner {
  border-radius: 2px;
  overflow: hidden;
  background-color: #ffffff;
  padding-bottom: 8px;
  box-shadow: 1px 1px 5px rgba(0,0,0,.1);
  border-bottom: 5px solid #0077C0;
  font-family: "proxima-nova-condensed", Arial, sans-serif;
  font-weight: 400;
}

.content-stream_wrapper .post__date {
  padding-top: 0;
  background: #0077C0;
  background-color: rgba(12, 71, 157, 0.87);
  color: #ffffff;
  padding: 2px 8px;
  font-style: normal;
  position: absolute;
  margin-top: -25px;
  font-family: "proxima-nova-condensed", Arial, sans-serif;
  font-weight: 400;
}

.content-block__content-stream__item .post__title {
  padding: 5px 8px 0 8px;
}

.content-stream_wrapper .post__body {
  padding: 10px 8px 0 8px;
}
.loadmore-content-stream a {
    display: inline-block;
    position: relative;
    padding: 10px 80px;
    background-color: #0077c0;
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    font-size: 1.4rem;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.loadmore-content-stream i {
    display: inline-block;
    position: absolute;
    right: 20%;
    top: 30%;
    background-color: rgba(0, 0, 0, 0.3);
    padding: 3px;
    color: #fff;
    line-height: 7px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}
@media (min-width: 640px){
.content-stream__navigation-wrapper {
    display: block;
    margin-top: -20px;
    margin-right: 15px;
   }
}


/* SCHEDULE */

.etowah-schedule__event__game-links .schedule-links-game-content a {
  background-color: #0077C0;
}

.upcoming-game__offers .schedule-links-game-content, .etowah-schedule__event__game-links .schedule-links-game-content {
  background-color: #0077c0;
}


/* Video Landing Page Middle Banner Ad Styling Spacing */
.pane-editors-picks-playlist {
  min-height:240px;
}

body.page-video [data-breakpoint="mobile_320px"][data-pos-one="middle"] {
  margin: 10px auto;
}

.custom-page-ad_bottom{
  padding-bottom: 20px;
}



/* BOTTOM BANNER AD SPACING*/

.custom-page-ad_bottom{
  padding-bottom: 20px;
}

/* BUTTON STYLING */
a.info-btn { 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 16px; 
  font-weight: bold; 
  text-transform: uppercase; 
  color: #FFF; 
  background-color: #0B92E1 ; 
  text-align: center; 
  padding: 10px 20px 10px 20px; 
  height: 30px; 
  text-decoration: none; /* border-bottom: 2px solid #CCC; */ 
}
a.info-btn:hover { 
  text-decoration: none; 
  color: #fff; 
  background-color: #262626;
}

.field-name-field-quick-links-links a {
  background-color: #0077c0;
}

.btn {
  transition: all 0.5s linear 0s ;
  display:inline-block;
  font-weight:bold;
  font-size:18px;
}

.btn-reg {
  padding: 10px 20px;
}

.btn-lg {
  padding: 14px 30px;
}

.btn-wide {
  padding:10px 50px;
  font-size:1.7rem;
}

.btn-extra-wide {
  padding:10px 100px;
  font-size:1.7rem;
}

.btn-full {
  width:100%;
}

.btn-black {
  background-color: #000;
  color: #efefef;
}

.btn-blue {
  background-color: #0077c0;
  color: #efefef;
}

.btn-white {
  background-color:#efefef;
  color:#0077c0;
  border:1px solid #0077c0;
}

.btn-radius {
  border-radius:4px;
}

.btn-global-language {
  font-size:12px !important;
}

.btn-shadow {
  -webkit-box-shadow:0px 3px 5px 0px rgba(53,53,53,1);
  -moz-box-shadow:0px 3px 5px 0px rgba(53,53,53,1);
  box-shadow:0px 3px 5px 0px rgba(53,53,53,1);
}

/****Button Hovers ******/

.btn-black:hover, .btn-black:focus, .btn-blue:active, .btn-blue.active {
  background-color:#555;
  color:#fff !important;
}

.btn-blue:hover, .btn-blue:focus, .btn-blue:active, .btn-blue.active {
  background-color:#2785D0;
  color:#fff !important;
}

.btn-white:hover, .btn-white:focus, .btn-white:active, .btn-white.active {
  background-color:#fafafa;
  border:1px solid #ccc;
  color:#333 !important;
}

/**** Blue Stars - Unordered List ****/


.teaser-text ul {
    padding-left:25px;
    text-align: left;
    list-style-type: none;
  }

  .teaser-text ul li {
    padding-left:1em;
    text-indent:-1.3em;
  }

  .teaser-text ul li:before {
    content: "\f005";
    font-family: FontAwesome;
    color: #0077c0;
    margin-right: 4px;
  }


/* Draft Central Block */
.pane-uuid-a66f2410-0102-452f-843e-bb7d6e409229 .news-block__title,
.pane-uuid-a66f2410-0102-452f-843e-bb7d6e409229 .icon-overlay:before {display: none;}
.pane-uuid-c5d4e862-5d2d-47c6-ba8c-f1809ce3e989 .news-block__title,
.pane-uuid-c5d4e862-5d2d-47c6-ba8c-f1809ce3e989 .icon-overlay:before {display: none;}
.pane-uuid-32cacf56-dedb-419c-8c56-b800ea00090a .news-block__title,
.pane-uuid-32cacf56-dedb-419c-8c56-b800ea00090a .icon-overlay:before {display: none;}


/***ESPANOL PAGE CHANGES***/
.page-node-25307 #mini-panel-mini_panel_top_banner_ad {
  display:none !important;
}

.page-node-25307 #content {
  background:transparent !important;
}


/*** Box Shadow ***/
media="all".not-front #content {
  box-shadow: 3px 2px 20px 0px rgba(0, 0, 0, 0.2);
}

/***TAKEOVER***/
#takeover {
  margin-top:20px;
  margin-bottom:15px;
  margin-right:0px;
  margin-left:0px;
}

@media screen and (min-width: 0px) and (max-width: 759px) {
    #takeover .opened {height: 142px !important;}
}

/* remove standard downloadable calendar links */
.header--schedule .header--schedule__cal-links { display:none; }

/* ESP MEDIA BLOCK */
.pane-uuid-14fcfefe-fdec-48a0-8175-36139c769797 .news-block__title,
.pane-uuid-14fcfefe-fdec-48a0-8175-36139c769797 .icon-overlay:before {
  display: none;
}
.pane-uuid-d2b91fd8-a285-4ba5-8437-8fb7b50d8d82 .news-block__title,
.pane-uuid-d2b91fd8-a285-4ba5-8437-8fb7b50d8d82 .icon-overlay:before {
  display: none;
}
.pane-uuid-213c9e32-5f7d-4b93-acb3-ee4ff4e7ac11 .news-block__title,
.pane-uuid-213c9e32-5f7d-4b93-acb3-ee4ff4e7ac11 .icon-overlay:before {
  display: none;
}

/* Optimizely tests area */

	/* tickets page test */
	.bottom-links-test {
		margin:auto !important;
		display:inline-block !important;
		font-size:1.4rem !important;
	}

	.top-links-test {
    margin:0px auto !important;
    background-color: #0077c0 !important;
    display:block !important;
    padding:10px 20px !important;
    font-size:1.9rem !important;
    text-align: center !important;
    border-radius:4px;
	}

  @media (min-width: 0px) and (max-width: 767px) {

    .bottom-links-test {
      margin:10px 0px !important;
    }
  }
	/*End tickets test */

/* End Optimizely tests area */

/* Begin overwrite for the video player.  This hides the selection drop down at tablet and above. */

@media (min-width:992px) {
  .channel-menu__dropdown-button {
  display:none !important;
  }
}


/* Removes wasted width and height on Activenage 1.js nodes */

	.pane-uuid-71010de3-b5bf-4cfe-9a6f-b51e1b81144e {
    width:0;
    height:0;
  }

/* LEAGUE PASS PRICING RESPONSIVE STYLE */

#league-pass-top-menu {
background-color: #0077c0;}
#triptych .triptych-block .buy .buy-button {
background-color: #373737;}
#league-pass-low-tier .package .info .button {
background-color: #373737;}
#league-pass-headline h1 {
color: #0077c0;}
#triptych .triptych-block .triptych-header h2 {
color: #373737;
}
#triptych .triptych-block .triptych-body .triptych-pricing .content .dollar-amount {
color: #373737;
}
#triptych .triptych-block .triptych-body .triptych-pricing .content .year {
color: #373737;
}
#league-pass-headline h2 {
color: #373737;
}
#league-pass-low-tier .package .titles h2 {
color: #373737;
}
#league-pass-low-tier .package .pricing .dollar-amount {
color: #373737;
}
#league-pass-blackout .details {
background-color: #373737;
}
#league-pass-blackout {
background-color: #0077c0;
}
#triptych .triptych-block .triptych-header.ribbon .top-left {
background-color: #0077c0;
}
#league-pass-blackout .details .learn-more .button {
background-color: #0077c0;
}
#triptych .triptych-block .triptych-body .triptych-pricing .content .dollar-sign {
color: #373737;
}
#league-pass-low-tier .package .pricing .dollar-sign {
color: #373737;
}
#league-pass-devices h1 {
color: #0077c0;
}

#league-pass-single-game .package .info .button {
background-color: #373737;
}

#league-pass-single-game .package .titles h2 {
color: #373737;
}

#league-pass-single-game .package .pricing .dollar-sign {
color: #373737;
}

#league-pass-single-game .package .pricing .dollar-amount {
color: #373737;
}

#league-pass-banner {
background-color: #373737;
}
#league-pass-banner .side_tab .tab_text {
background-color: #0077c0;
}
#league-pass-banner .side_tab {
background-color: #0077c0;
  
}
/*League Pass FAQ Styling:*/

#league-pass-faq-container #lp-frequently-asked-questions h2 {
color: #0077c0;
}

#league-pass-faq-container #lp-frequently-asked-questions .help-container .help-text h5 {
color: #0077c0;
}

#league-pass-faq-container #lp-frequently-asked-questions .help-container .help-button a {
border: 1px solid #373737;
color: #ffffff;
background-color: #373737;
}

/* Make space for league pass link */
@media screen and (max-width: 768px) {
.global-nav-wrapper .utility-logo {
   margin-right: 5px !important;
}

li.global-nav__menu-item {
   float: left;
   margin: 0 15px 0 0;
   padding: 0;
   position: relative;
   height: 27px;
   font-size: 11px;
}

   li.global-nav__menu-item {
       margin: 0 8px 0 0;
   }
}


/* CUSTOM STYLE */

/* ------------ Secondary dropdown menu -------------------- */
.main-nav .em-smu .em-ssmu .em-ssmu {
   left: 100%;
   bottom: 0px;
   padding: 0px 15px;
   background-color: #333 !important;
}

/* ------------ hide footer Ads -------------------- */
.footer-top-sponsors__sponsor-item.item-4 .pane-bundle-etowah-promo:first-child,
.footer-top-sponsors__sponsor-item.item-5 .pane-bundle-etowah-promo:first-child {
  
}
/* ------------ courtside box -------------------- */
.courtside-box-game .nowrap .label {
    background-color: #333;
}

/* ------------ social bar header -------------------- */
@media (min-width: 1200px) {
  .social-bar--header {
    right: 120px;
  }
}
/* ------------ Search Box -------------------- */
.search-box__submit-btn-icon {
    margin: 6px 3px 0 0;
}
@media (min-width: 1200px) {
.search-box:hover .search-box__input-box {
    width: 280px;
 }
}
@media (min-width: 768px) {
.search-box:hover .search-box__submit-btn-icon:before, .search-box .search-box__icon--focus:before {
    color: #fff;
 }
}
/* ------------ Main logo wrapper size -------------------- */
@media (min-width: 768px){
.navbar-brand-wrapper {
    height: 115px;
    width: 150px;
 }
  .main-nav-wrapper .main-nav-wrapper-inner .main-nav {
    margin-left: 165px;
 }
  .presented-by.presented-by--header {
    margin-left: 175px;
 }
  .navbar-brand {
    padding: 10px 0 0;
 }
}


/* ------------ trending news override -------------------- */
.trending-container {
  display: none;
}
#page > #content {
	margin-top: 0 !important;
}

/* ------------ Presented by override -------------------- */
.presented-by__text, .presented-by--header img {
  display: none;
}
@media (min-width: 768px) {
 .presented-by--header img {
   margin-bottom: 18px;
 }
}


/* ------------ Magic Above ALL override -------------------- */
h1, h2, h3, h4 {
   font-family: bebas-neue-pro, sans-serif;
}
.main-nav-wrapper .main-nav-wrapper-inner .main-nav .main-nav__menu-item > a {
    font-family: bebas-neue-pro, sans-serif;
    font-size: 20px;
}
.ticket-login {
    font-size: 14px;
    font-family: bebas-neue-pro, sans-serif;
}
.search-box {
    font-family: bebas-neue-pro, sans-serif;
    font-size: 16px;
}
@media (min-width: 1200px){
 .search-box {
    width: 100px;
 }
}
.footer-top {
    padding:40px 0;
    background-color: #17191C !important;
}
.main-nav-wrapper .main-nav-wrapper-inner {
    background: #17191C;
}
.main-nav__menu-item > ul {
    background-color: #17191C !important;
}
.main-nav-wrapper .main-nav-wrapper-inner .main-nav .main-nav__menu-item.em-ti > .em-hover {
    background: #000;
}
.main-nav__menu-item ul, .main-nav .em-smu .em-ssmu .em-ssmu {
    background-color: #17191C !important;
}
.main-nav__menu-item > ul {
    background-color: #17191C !important;
}


@media (min-width: 768px) {
.main-nav-wrapper .main-nav-wrapper-inner .main-nav {
    /* margin-left: 245px; */
    margin-left: 290px !important;;
}
.navbar-brand-wrapper {
    height: 64px !important;
    width: 250px !important;
}
.main-nav-wrapper .main-nav-wrapper-inner .main-nav {
    /* margin-left: 245px; */
    margin-left: 160px;
}
.fixed .navbar-brand-wrapper {
    height: 50px !important;
    width: 100px !important;
    margin-top: -6px;
}
.main-nav-wrapper {
    background: #fff;
}
.main-nav-wrapper .main-nav-wrapper-inner .navbar-brand img {
    margin-top: 14px;
}
.main-nav-wrapper.fixed .navbar-brand img {
    margin-top: 0;
}
  
}

@media (max-width: 767px) {
.global-language__wrapper {
    display: none;
 }
}

@media (max-width: 450px) {
 .navbar-brand img {
    height: 70%;
    margin-top: 10px;
 }
}

/* Player Profile custom CSS */

@media (min-width: 415px){
 .pp-banner-contain {
    height: 350px !important;
 }
}